package com.uas.platform.b2b.mobile.service;

import org.springframework.ui.ModelMap;

import com.uas.platform.b2b.mobile.model.WorkData;

public interface WorkDataService {

	/**
	 * 通过enuu获取员工的工作时间
	 * 
	 * @param enuu
	 * @return
	 */
	public ModelMap getWorkDataByEnuu(Long enuu);

	/**
	 * 通过id删除班次
	 * 
	 * @param id
	 * @return
	 */
	public ModelMap deleteById(Long id);

	/**
	 * 保存班次
	 * 
	 * @param workData
	 * @return
	 */
	public ModelMap saveWorkData(WorkData workData);
}
